.tabs {
  display: flex;
  margin: 0 -20px;

}

.tab-item {
  display: flex;
  align-items: center;
  color: #2b2d3c;
  cursor: pointer;
  font-weight: 500;
  color: #2b2d3c;
  font-size: 15px;
  padding: 0 10px;

}

.tab-item.active {
  color: #ffffff;
}

.tab-icon {
  order: -1;
  padding-right: 5px;
  line-height: 0;
}

